<!doctype html>
<html lang="en">
<head>
<title>4-debian-community-team-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">Debian Community Team BoF</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">Wiki page:</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">https://wiki.debian.org/Teams/Community</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">Interacting with the team:</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">community@debian.org</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16">how often does an issue get raised to the team?  how many per year?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">A: Around 30-40 per year</span><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16"></span><br><span class="a_4d89TFYpU3XiNfTH" title="a_4d89TFYpU3XiNfTH" style="background-color:#db4d16"></span><br><span class="a_jOaBjvmPs9GMIPeP" title="a_jOaBjvmPs9GMIPeP" style="background-color:#842253">I see increasing adoption of matrix, etc in debian communities - I think that's an encouraging trend - for the benefit of people who find IRC, etc difficult. Any thoughts about how the age of debian's infrastructure affects community growth?</span><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d"></span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d">A: Many people in the team grew with IRC and are not comfortable with forums. The current situation is seen as best of both worlds for IRC and Matrix mix.</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">How do you handle long historical disagreements flaring up suddenly? especially when it feels from the outside like things are being deliberately not spoken about to avoid trying to flare up?</span><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d"></span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d">A: People in Debian from a long time remember that the issue was already discussed before and point to it. We can also agree to disagree and stop the discussion there.</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_rejJNNtOvsfhjQet" title="a_rejJNNtOvsfhjQet" style="background-color:#fbe2b0">Answering mollydb; I'd say the team is doing great. But it'd be petty to ignore the fact I'm probably quite aligned with the team's usual stance (~ somewhat progressive, in favour of firm affirmation of values). I see that positioning as good, but wouldn't be surprised by some people feeling that positioning to be "too progressive".</span><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">Q - following on stat count of "issues / year", is there any feedback on "positive/successful" resolution ratio, and possibly suggestions or tips for community collaborators to sync?</span><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d"></span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d">A: 2/3 to 3/4 of successful resolution ratio. Community team does what it can, but not always succeeds.</span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d"></span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d">Q: Do we have diversity stats if available regarding number of registered contributors (DD, DM, …) per country, gender, age…? Possibly with historical data to see trends.</span><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d"></span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d">A: No. We are not a company, we do not do interviews. Diversity has not been great historically, but the team is working on it. There are two "diversity"-named teams, maybe the other team knows more.</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"><lechner> In terms of diversity, how is Debian doing in attracting youger contributors?</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d">A: We are forever trying new contributors to get involved. The average age of the Debian team is getting one year older every year. Outreach for attracting younger contributors is not in the scope of the Diversity Team. People are getting children too, which may limit their involvment. Maybe convince your children to join Debian! (joke). The team can help if there are conflicts between "younger" and "older" Debian contributors.</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
